@font-face {
    font-family: 'robotoregular';
    src: url('roboto-regular_0.eot');
    src: url('roboto-regular_0.eot') format('embedded-opentype'),
         url('roboto-regular_0.woff') format('woff'),
         url('roboto-regular_0.ttf') format('truetype'),
         url('roboto-regular_0.svg#robotoregular') format('svg');
}


@font-face {
    font-family: 'robotomedium';
    src: url('roboto-medium_0.eot');
    src: url('roboto-medium_0.eot') format('embedded-opentype'),
         url('roboto-medium_0.woff') format('woff'),
         url('roboto-medium_0.ttf') format('truetype'),
         url('roboto-medium_0.svg#roboto-redium_0') format('svg');
}

@font-face {
    font-family: 'arialroundedmtbold';
    src: url('arlrdbd_2.eot');
    src: url('arlrdbd_2.eot') format('embedded-opentype'),
         url('arlrdbd_2.woff') format('woff'),
         url('arlrdbd_2.ttf') format('truetype'),
         url('arlrdbd_2.ttf.svg#arialroundedmtbold') format('svg');
}

@font-face {
    font-family: 'RobotoCondensedRegular';
    src: url('robotocondensed-regular_0.eot');
    src: url('robotocondensed-regular_0.eot') format('embedded-opentype'),
         url('robotocondensed-regular_0.woff2') format('woff2'),
         url('robotocondensed-regular_0.woff') format('woff'),
         url('robotocondensed-regular_0.ttf') format('truetype'),
         url('robotocondensed-regular_0.svg#RobotoCondensedRegular') format('svg');
}

@font-face {
    font-family: 'MuseoSlab300';
    src: url('museo-slab.eot');
    src: url('museo-slab.eot') format('embedded-opentype'),
         url('museo-slab.woff2') format('woff2'),
         url('museo-slab.woff') format('woff'),
         url('museo-slab.ttf') format('truetype'),
         url('museo-slab.svg#MuseoSlab300') format('svg');
}
